## mysocials-driver-console 0.1-1.1

=== debian/changelog ===
mysocials-driver-console (0.1-1.1) unstable; urgency=low

  * Initial release

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 10 Mar 2010 16:19:00 +0300
