=== debian/control ===
Source: mysocials-driver-console
Section: user/network
Priority: extra
Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>
Uploaders: Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libvkontakte-dev, libxml2-dev
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Standards-Version: 3.7.2

Package: mysocials-driver-console
Architecture: any
Depends: ${shlibs:Depends}, libvkontakte
Description: Driver Console
 Program can use MySocials network driver - http://maemo.org/packages/view/libvkontakte/ for connection to social networks.
