## mysocials-driver-console 0.1.3-2

=== debian/changelog ===
mysocials-driver-console (0.1.3-2) natty; urgency=low

  * Update dependence for mysocials-dev package
  * set three digit number of package version

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Fri, 29 Apr 2011 11:34:28 +0400

mysocials-driver-console (0.1-3) maverick; urgency=low

  * Add methods for Favorite and User images

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 28 Mar 2011 15:33:17 +0400

mysocials-driver-console (0.1-2) unstable; urgency=low

  * Update package dependencies

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Fri, 4 Feb 2010 12:53:00 +0300
