=== debian/control ===
Source: mysocials-driver-console
Section: user/network
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Kirill Kulakov <kulakov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, mysocials-dev (>= 1.1.0), libxml2-dev
Standards-Version: 3.7.2

Package: mysocials-driver-console
Architecture: any
Depends: ${shlibs:Depends}
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: Driver Console
 Program can use MySocials network driver - http://oss.fruct.org/wiki/MySocials for connection to social networks.
